## Macro BOOST_LOG_ONCE_BLOCK_INIT

BOOST_LOG_ONCE_BLOCK_INIT

## Synopsis

    // In header: <boost/log/utility/once_block.hpp>

    BOOST_LOG_ONCE_BLOCK_INIT

## Description

The static initializer for `once_block_flag`.

Copyright © 2007-2024 Andrey Semashev

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt).